## php4-idn 1.0-1

=== debian/changelog ===
php4-idn (1.0-1) unstable; urgency=low

  * New upstream release.

 -- Turbo Fredriksson <turbo@debian.org>  Wed, 26 May 2004 10:59:53 +0200

php4-idn (0.10-1) unstable; urgency=low

  * Removed idn_to_utf8() - idn_to_unicode() does this job now.

 -- Turbo Fredriksson <turbo@debian.org>  Thu,  5 Feb 2004 16:10:02 +0100

php4-idn (0.9-3) unstable; urgency=low

  * Don't recommend php4-apache (don't know where that came from).
    Closes: #240563
  * Install module into '/usr/lib/php4/20020429/' using the output
    from 'php-config --extension-dir' which will correctly give this
    directory even in the future.
    Closes: #240118
  * Find what PHP API version to depend on (=> ${php:Depends}), not
    php4-{cgi,pear}.
    Closes: #242237

 -- Turbo Fredriksson <turbo@debian.org>  Tue, 13 Apr 2004 09:39:46 +0200

php4-idn (0.9-2) unstable; urgency=low

  * Recompile on a TRUE unstable box.
  * Put the module in '/usr/lib/php4/', not '/usr/lib/php4/2001.../' etc.
    Closes: #233049.

 -- Turbo Fredriksson <turbo@debian.org>  Sat, 21 Feb 2004 10:28:53 +0100

php4-idn (0.9-1) unstable; urgency=low

  * Readding idn_to_unicode().
  * Removing the need for the environment variable CHARSET.
  * Lots of more memory leaks fixed
  * Slight rewrite of idn_idna_to_ascii() and idn_unicode_to_ascii()
    - Shortened by usage of other LibIDN functions.
  * Build depend on libidn11-dev OR libidn9-dev.
    Closes: #230827

 -- Turbo Fredriksson <turbo@debian.org>  Tue,  3 Feb 2004 07:39:14 +0100

php4-idn (0.8-1) unstable; urgency=low

  * New upstream release. Memory leaks fixed

 -- Turbo Fredriksson <turbo@debian.org>  Fri, 30 Jan 2004 07:58:09 +0100

php4-idn (0.7-1) unstable; urgency=low

  * Initial Release.
    Closes: #227338

 -- Turbo Fredriksson <turbo@debian.org>  Mon, 12 Jan 2004 10:02:47 +0100
