## php4-idn 1.1-1.2

=== debian/changelog ===
php4-idn (1.1-1.2) unstable; urgency=medium

  * NMU
  * Bump php4-dev build-dep to (>= 4:4.3.10-10)
  * Back out the dependency on the threaded phpapi, as this has been 
    dropped for sarge (closes: #301327).
  * Also drop support for the caudium SAPI, which has been dropped.

 -- Steve Langasek <vorlon@debian.org>  Tue, 29 Mar 2005 18:39:05 -0800

php4-idn (1.1-1.1) unstable; urgency=medium

  * NMU
  * Bump php4-dev build-dep to (>= 4:4.3.10-3)
  * Make sure we depend on a threaded phpapi (closes: #293999)
  * Remove debian/dirs, as it's creating an extra unused directory
    under /usr/lib/php4
  * Add support in postinst/prerm for the apache2 and caudium SAPIs

 -- Adam Conrad <adconrad@0c3.net>  Sun, 13 Feb 2005 21:20:58 -0700
