=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

# Find PHP4 API version - this should probably used in
php4devver=$(shell dpkg -s php4-dev | grep ^Version | cut -d\  -f2)
zendapiver=$(shell egrep '\#define ZEND_MODULE_API_NO ' /usr/include/php4/Zend/zend_modules.h|sed 's/\#define ZEND_MODULE_API_NO //')
phpapiver=$(shell grep '\#define PHP_API_VERSION ' /usr/include/php4/main/php.h |sed 's/\#define PHP_API_VERSION //')

configure: configure-stamp
configure-stamp:
	dh_testdir
	phpize
	./configure
	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp 
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	-$(MAKE) distclean
	rm -fr acinclude.m4 dynlib.m4 configure.in install-sh mkinstalldirs missing \
		aclocal.m4 config.h.in configure config.guess config.sub ltmain.sh \
		configure-stamp libs.mk .deps build modules reference/functions.xml

	dh_clean

install: build
	dh_testdir
	dh_testroot

	dh_clean -k
	dh_installdirs

	(ext=`/usr/bin/php-config --extension-dir`; \
	 mkdir -p debian/php4-idn/$${ext}; \
	 install -m 644 -o root -g root  modules/idn.so debian/php4-idn/$${ext}/idn.so)

	mkdir -p debian/php4-idn/usr/share/lintian/overrides
	echo "php4-idn: no-shlibs-control-file $$ext/idn.so" > debian/php4-idn/usr/share/lintian/overrides/php4-idn

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot

	dh_installchangelogs 
	dh_installdocs
	dh_installman
	dh_link

	dh_strip
	dh_compress
	dh_fixperms

	dh_installdeb
	dh_shlibdeps

	echo "php:Depends=phpapi-$(phpapiver)" >> debian/php4-idn.substvars
	#(This'll be zendapi-$(zendapiver) on Woody)

	dh_gencontrol
	dh_md5sums

	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
