## php4-idn 1.1-1.2ubuntu1

=== debian/changelog ===
php4-idn (1.1-1.2ubuntu1) breezy; urgency=low

  * debian/rules: Updated phpapiver 

 -- Stephan Hermann <sh@sourcecode.de>  Wed, 14 Sep 2005 01:58:16 +0200
