## php4-idn 1.1-7

=== debian/changelog ===
php4-idn (1.1-7) unstable; urgency=low

  * Use the output from 'php-config4 --phpapi' instead of grepping
    include file to get the PHP API version.
    Closes: #321619

 -- Turbo Fredriksson <turbo@debian.org>  Tue, 20 Sep 2005 22:35:40 +0200

php4-idn (1.1-6) unstable; urgency=low

  * Re-build and -upload to update with new API Extension version.
    Closes: #327896

 -- Turbo Fredriksson <turbo@debian.org>  Wed, 14 Sep 2005 14:55:41 +0200

php4-idn (1.1-5) unstable; urgency=low

  * Forgot to sign the build *sigh*. To used to building local
    packages which I don't usually sign... Sorry!

 -- Turbo Fredriksson <turbo@debian.org>  Wed, 31 Aug 2005 09:30:13 +0200

php4-idn (1.1-4) unstable; urgency=low

  * Rebuild and upload to update the PHP4 API dependencies
    Closes: #321619

 -- Turbo Fredriksson <turbo@debian.org>  Wed, 31 Aug 2005 09:13:33 +0200

php4-idn (1.1-3) unstable; urgency=low

  * Merging NMU by Steve Langasek <vorlon@debian.org>
    - Bump php4-dev build-dep to (>= 4:4.3.10-10)
    - Drop support for the caudium SAPI, which has been dropped.

 -- Turbo Fredriksson <turbo@debian.org>  Wed, 31 Aug 2005 08:46:09 +0200

php4-idn (1.1-2) unstable; urgency=low

  * Merging NMU by Adam Conrad <adconrad@0c3.net>:
    - Bump php4-dev build-dep to (>= 4:4.3.10-3)
    - Make sure we depend on a threaded phpapi (closes: #293999)
    - Remove debian/dirs, as it's creating an extra unused directory
      under /usr/lib/php4
    - Add support in postinst/prerm for the apache2 and caudium SAPIs

 -- Turbo Fredriksson <turbo@debian.org>  Mon, 14 Mar 2005 11:36:36 +0100
